@charset "UTF-8";
/* CSS Document */

#recruitment_detail .lower_title_02 {
  font-size: 65px;
  color: #838383;
  height: auto;
  line-height: 1.2;
  margin-bottom: 5px;
}

.rec_subtitle {
  font-size: 20px;
  color: #838383;
  text-align: center;
  margin-bottom: 20px;
}

.rec_text {
  font-size: 20px;
  color: #838383;
  text-align: center;
}

#recruitment_detail .common_inner {
  max-width: 1000px;
  width: 90%;
}
#recruitment_detail .common_inner dl {
  display: flex;
  padding: 48px 0;
  flex-wrap: wrap;
  border-bottom: 1px solid #323232;
}
#recruitment_detail .common_inner dl:first-of-type {
  border-top: 1px solid #323232;
  margin-top: 85px;
}

#recruitment_detail .common_inner .no_margin {
  margin-top: 20px !important;
}

#recruitment_detail .common_inner dt {
  color: #8b8b8b;
  font-size: 20px;
  width: 200px;
  font-weight: 500;
}
#recruitment_detail .common_inner dd {
  flex: 1;
  padding-top: 0.3em;
}
#recruitment_detail .common_inner dd span {
  text-indent: -1em;
  padding-left: 1em;
  display: inline-block;
}
#recruitment_detail .common_inner dd a {
  text-decoration: underline;
}
#recruitment_detail .common_inner dd a:hover {
  text-decoration: none;
}
.ap {
  margin-top: 120px;
}
@media (max-width: 768px) {
  #recruitment_detail .common_inner {
    width: 100%;
    padding: 0 calc(20 * var(--vw375));
  }
  #recruitment_detail .lower_title_02 {
    height: auto;
    font-size: calc(35 * var(--vw375));
    margin-bottom: 0;
    padding: 0 calc(20 * var(--vw375));
  }
  .rec_subtitle {
    font-size: calc(16 * var(--vw375));
    padding: 0 calc(20 * var(--vw375));
    margin-bottom: calc(20 * var(--vw375));
  }
  .rec_text {
    font-size: calc(16 * var(--vw375));
    padding: 0 calc(20 * var(--vw375));
  }
  #recruitment_detail .common_inner dl:first-of-type {
    margin-top: calc(56 * var(--vw375));
  }
  #recruitment_detail .common_inner dl {
    display: block;
  }
  #recruitment_detail .common_inner dt {
    font-size: calc(16 * var(--vw375));
  }
  #recruitment_detail .common_inner dl {
    padding: calc(38 * var(--vw375)) 0;
  }
  #recruitment_detail .common_inner dt {
    width: 100%;
  }
  #recruitment_detail .common_inner dd {
    font-size: calc(14 * var(--vw375));
  }
}
